/* Naar basis theme */
.vergelijkeven-subscribe-form input.form-text {
  display: inline-block;
  width: 360px;
}

.vergelijkeven-subscribe-form label {
  display: inline-block;
  width: 360px;
  font-size: 15px;
  font-weight: normal;
  text-align: right;
  margin-right: 15px;
}

.vergelijkeven-subscribe-form label.form-required:after {
  display: none;
}

.vergelijkeven-subscribe-form .form-actions {
  display: inline-block;
}

.vergelijkeven-subscribe-form .form-actions .btn {
  display: inline-block;
  min-width: 120px;
  margin: 0px 0px 0px 8px;
  vertical-align: baseline;
  background: #f2be22;
}

.vergelijkeven-subscribe-form .form-actions .btn:hover {
  color: #FFF !important;
  background: #333;
}

.vergelijkeven-subscribe-form .form-type-textfield {
  display: inline-block;
}

.main.omschrijving {
  padding-top: 30px;
}

.element-body {
  margin-bottom: 15px;
}

.section.accent .element .btn {
  background: #333;
}

.section.accent .element .btn:hover {
  background: #f3a039;
}

/* rest */
.block-facets h2 {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 8px;
}

.block-facets ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.block-facets ul li label {
  margin-left: 8px;
  font-weight: normal;
}

.overview h3 {
  padding: 0px;
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.overview h3 a {
  font-size: 14px;
  font-weight: bold;
  color: #333;
}

.overview .row {
  margin: 15px 0px;
  padding: 1.5rem 0px;
  border-top: 1px solid #e6e6e6;
}

.overview .price {
  display: inline-block;
}

.overview .price .amount {
  color: var(--yellow-accent-color);
  font-size: 30px;
  font-weight: bold;
  display: inline-block;
  vertical-align: -webkit-baseline-middle;
}

.overview .price .amount span.dec {
  font-size: 17px;
  vertical-align: super;
  margin-left: -5px;
}

.overview .count {
  margin-bottom: 8px;
  display: block;
  font-size: 12px;
}

.overview .supplier {
  margin-bottom: 8px;
  display: block;
  font-size: 12px;
}

.overview .brand {
  font-size: 12px;
}

.overview .body {
  margin-top: 8px;
}

.overview .diff {
  display: inline-block;
  font-weight: bold;
  margin-left: 15px;
  font-size: 12px;
}

.overview .diff.up {
  display: inline-block;
  color: red;
}

.overview .diff.down {
  display: inline-block;
  color: green;
}

.ui-menu.edit-query .ui-menu-item-wrapper {
  display: block;
}

.ui-menu.edit-query li.last {
  border-bottom: 1px solid #e5e5e5;
}

.view-taxonomy-grid .view-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: space-between;
}

.view-taxonomy-grid h3 a {
  color: #333;
}

.view-taxonomy-grid .view-content .group {
  width: 30%;
  padding: 15px;
}

.view-taxonomy-grid .view-content .group-image {
  float: left;
  width: 80px;
}

.view-taxonomy-grid .view-content .group-content {
  padding-left: 95px;
}

.view-taxonomy-grid .view-content h3 {
  padding-left: 95px;
  margin-top: 0px;
}

.views-exposed-form .form-item-query {
  display: none;
}

.views-exposed-form {
  display: flex;
  justify-content: flex-end;
}

.path-taxonomy .main {
  padding-bottom: 0px;
}

a.ext.btn {
  border-radius: 3px;
  background: #333;
  color: #fff;
  text-transform: none;
  text-align: center;
  font-size: 14px;
  text-shadow: none;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
  width: 110px;
  height: 35px;
  line-height: 35px;
  padding: 0;
}

a.ext.btn[disabled] {
  background-color: #333 !important;
  font-size: 11px !important;
  color: #fff !important;
  opacity: 1 !important;
  cursor: not-allowed;
}

a.ext.btn:hover {
  color: var(--yellow-accent-color);
}

td.totaal {
  font-size: 30px;
}

.form-submit {
  background: #333;
  color: #fff;
  text-transform: none;
  text-align: center;
  font-size: 14px;
  padding: 7px 14px;
  margin: 5px;
  text-shadow: none;
  font-weight: 500;
  text-decoration: none;
  border: 0;
}

.form-submit:hover {
  background: #333;
  color: var(--yellow-accent-color);
}

.view-product-overview .col-left {
  width: 25%;
  float: left;
  padding: 15px;
}

.view-product-overview .col-group {
  width: 75%;
  float: left;
}

.view-product-overview .col-mid {
  width: 60%;
  float: left;
  padding: 15px 30px 15px 15px;
}

.view-product-overview .col-right {
  width: 40%;
  float: left;
  padding: 15px;
}

.view-product-overview .col-right .btn {
  border-radius: 3px;
  text-transform: none;
  text-align: center;
  font-size: 14px;
  padding: 7px 14px;
  margin: 0;
  margin-right: 4px;
  text-shadow: none;
  font-weight: 500;
  text-decoration: none;
  display: table-caption;
}

.view-product-overview .col-right .btn.show-more {
  background: #333;
  color: #fff;
}

.view-product-overview .col-right .btn.show-more:hover {
  color: var(--yellow-accent-color);
}

.view-product-overview .col-right .btn.show-lowest {
  margin-top: 5px;
  background: var(--yellow-accent-color);
  color: #fff;
}

.view-product-overview .col-right .btn.show-lowest:hover {
  background: #333;
  color: var(--yellow-accent-color);
}

ul.pagination {
  display: block;
  clear: both;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  background: #333;
  border-color: #333;
  color: var(--yellow-accent-color);
}

.pagination>li>a, .pagination>li>span {
  color: #333;
}

ul.ui-autocomplete {
  padding: 0px;
  font-family: 'Montserrat';
  font-weight: 500;
  font-size: 13px;
}

ul.ui-autocomplete .ui-menu-item {
  padding: 0px;
  color: #676767;
}

ul.ui-autocomplete .ui-menu-item-wrapper {
  padding: 5px 8px;
}

ul.ui-autocomplete .ui-state-active {
  text-decoration: none;
  background: #f0f0f0;
  border: none;
  color: #333;
  margin: 0px;
}

.block-views-blocknode-product-block-1 {
  padding: 15px;
  background: #f0f0f0;
  margin-bottom: 30px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.block-views-blocknode-product-block-1 .views-label {
  width: 150px;
  display: inline-block;
}

ul.check {
  list-style: none;
  padding: 0px;
}

ul.check li {}

ul.check li:before {
  content: ' ';
  background-image: url('/themes/custom/vergelijk/images/check.svg');
  width: 24px;
  height: 24px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: middle;
  background-size: contain;
}

.element42 h2 {
  font-size: 36px;
  text-transform: none;
  font-variant-caps: normal;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: bold;
}

.section21 ul {
  list-style: none;
}

.section21 li {
  display: inline-block;
}

.section21 li:not(:last-child):after {
  margin: 0 5px;
  content: "·";
}

.ui-autocomplete li.ui-menu-item.first a:before {
  content: "zoektermen";
  float: right;
  font-weight: bold;
  margin-left: 15px;
}

.ui-autocomplete li.search.ui-menu-item.first a:before {
  content: "zoeken";
}

.ui-autocomplete li.category.ui-menu-item.first a:before {
  content: "categorien";
}

.ui-autocomplete li.brand.ui-menu-item.first a:before {
  content: "merken";
}

.ui-autocomplete li.product.ui-menu-item.first a:before {
  content: "producten";
}

.ui-autocomplete li img {
  margin-right: 1rem;
}

.table-striped>tbody>tr:nth-of-type(odd) {
  background: none;
}

.view-id-product_sales .table-striped>tbody>tr {
  cursor: pointer;
}

.view-id-product_sales .table-striped>tbody>tr:has(a[disabled]) {
  cursor: unset;
}

.view-id-product_sales .table-striped>tbody>tr:hover {
  background: #f7f7f7 !important;
}

.open-gallery a {
  background-color: var(--yellow-accent-color);
  border: 1px solid transparent;
  white-space: initial;
}

.open-gallery a:hover {
  background-color: #333;
}

.info .summary {
  margin-top: 15px;
}

.sales {
  margin-top: 15px;
}

.sales .amount {
  font-size: 23px;
  color: #f2d022;
  font-weight: bold;
}

.sales .amount span.dec {
  font-size: 13px;
  vertical-align: super;
  margin-left: -5px;
}

.sales td.views-field-price {
  padding: 0px;
}

.sales th {
  font-weight: normal;
}

.sales td.views-field-id {
  text-align: right;
}

.sales tr:first-child .amount {
  font-size: 25px;
  margin-left: 0;
}

.sales tr td:nth-of-type(5) {
  padding: 0;
}

.sales tr:first-child .ext.btn {
  font-size: 16px;
  background-color: var(--yellow-accent-color);
  margin-right: 0;
}

.sales tr .ext.btn span {
  display: block;
}

.sales tr .ext.btn span:first-child {
  display: none;
}

.sales tr:first-child .ext.btn span:first-child {
  display: block;
}

.sales tr:first-child .ext.btn span:last-child {
  display: none;
}

.sales tr:first-child .ext.btn:hover {
  font-size: 16px;
  background-color: #333;
  color: var(--yellow-accent-color);
  margin-right: 0;
}

.price-alert-form label {
  font-weight: normal;
}

.price-alert-form .form-actions .btn, .form-actions .btn-group {
  margin: 0px;
}

.grid .amount {
  font-size: 23px;
  font-weight: bold;
}

.grid .amount span.dec {
  font-size: 13px;
  vertical-align: super;
  margin-left: -5px;
}

.info h1 {
  display: inline;
}

.info .score {
  margin-top: 8px;
}

.info .diff {
  vertical-align: text-bottom;
}

.facets-widget-category_image {
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 15px;
  padding-bottom: 5px;
}

.facets-widget-category_image .facet-item {
  display: inline-block;
  max-width: 200px;
  margin-right: 8px;
}

.facets-widget-category_image .facet-item a {
  border: 1px solid #e6e6e6;
  padding: 8px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0.9em;
}

.facets-widget-category_image .facet-item a:hover {
  text-decoration: none;
  border-color: #333;
}

.facets-widget-category_image .facet-item img {
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 8px;
}

.del span {
  position: relative;
}

.del:hover span::after {
  content: attr(data-title);
  display: block;
  padding: 5px 10px;
  position: absolute;
  top: -16px;
  left: 16px;
  background: #f2d022;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #FFF;
  font-size: 13px;
  font-family: 'Montserrat', 'sans-serif';
  text-align: left;
  z-index: 99px;
  white-space: nowrap;
  height: 24px;
}

.intro {
  font-size: 16px;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  background: #f0f0f0;
  color: #333;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  background: #f0f0f0;
  color: #333;
}

.element-product {
  text-align: center;
}

.element-product .image a img {
  margin: 0 auto;
}

.element-product h3 {
  font-weight: 600;
  line-height: 1.5;
  display: -webkit-box;
  max-height: 3em;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.element-product .amount {
  font-size: 23px;
  font-weight: bold;
}

.element-product .amount span.dec {
  font-size: 13px;
  vertical-align: super;
  margin-left: -5px;
}

.element-product .rating {
  position: relative;
  display: block;
  width: 5em;
  cursor: default;
  margin: 0 auto 10px;
}

.btn.filter {
  display: none;
  background: var(--yellow-accent-color);
  color: #FFF;
}

.button {
  background: var(--yellow-accent-color);
  color: #FFF;
  border: 0;
  border-radius: 3px;
  padding: 5px;
}

.btn-yellow {
  background: var(--yellow-accent-color) !important;
  color: #FFF !important;
}

.element .btn-yellow:hover {
  color: #FFF !important;
}

.ui-dialog {
  border: none;
  background: #f3f3f3;
  padding: 0px;
  top: 0px;
  left: 0px;
  height: auto;
  width: auto;
  z-index: 101;
  right: 0px;
  bottom: 0px;
  position: fixed;
  overflow: scroll;
  display: none;
}

.ui-dialog.ui-corner-all {
  border-radius: 0;
}

.ui-dialog .ui-dialog-titlebar {
  border-radius: 0;
  background: var(--yellow-accent-color);
  text-align: center;
  font-family: 'Montserrat', 'sans-serif';
  font-weight: 700;
  font-size: 15px;
  padding: 15px 0px;
  text-transform: uppercase;
}

.ui-dialog .ui-dialog-content {
  margin: 0px;
  padding: 0px;
}

.ui-dialog .facets-sidebar {
  width: 100% !important;
  margin: 0px !important;
}

.ui-dialog .field.field--name-field-facets {
  background: #FFF;
}

.ui-widget-overlay {
  background: #333;
  opacity: 0.8;
}

.view-product-image img {
  max-height: 480px;
  width: auto;
  padding: 30px;
}

.view-product-data img {
  max-height: 480px;
  width: auto;
  padding: 30px;
}

.grid .image img {
  max-height: 200px;
  width: auto;
  padding: 20px 30px;
}

.text-summary {
  height: 200px;
  overflow: hidden;
}

.view-product-body .views-row {
  position: relative;
}

.view-product-body .views-row.text-summary:after {
  position: absolute;
  width: 100%;
  height: 80px;
  bottom: 0;
  left: 0;
  content: "";
  background: linear-gradient(rgba(255, 255, 255, 0), #fff);
}

.view-product-body .read-more:hover {
  background: #f1f1f1;
  cursor: pointer;
}

.view-product-body .read-more {
  display: block;
  width: 100px;
  margin: 15px auto;
  padding: 5px 5px 5px 20px;
  border: 1px solid #e6e6e6;
  text-align: center;
  border-radius: 4px;
  position: relative;
}

.view-product-body .read-more:after {
  content: '\ea0a';
  height: 10px;
  position: absolute;
  left: 6px;
  top: 7px;
  width: 10px;
  font-family: 'icomoon';
  font-size: 10px;
  font-weight: normal;
}

.share {
  margin-top: 15px;
  margin-bottom: 20px;
  text-align: center;
}

.share ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}

.share ul a {
  display: block;
  width: 24px;
  height: 24px;
  background: red;
  color: #FFF;
  margin-right: 8px;
  padding: 5px;
  border-radius: 4px;
}

.share ul li:first-of-type a {
  margin-left: 10px;
}

.share ul li {
  display: inline-block;
  margin-left: 5x;
}

.share .icon-facebook {
  background: #4267B2;
}

.share .icon-mail3 {
  background: #333;
}

.share .icon-twitter {
  background: #1DA1F2;
}

.share .icon-whatsapp {
  background: #25D366;
}

.share .icon:hover {
  background: var(--yellow-accent-color);
  text-decoration: none;
}

ul.pagination {
  margin: 30px auto 60px;
  display: inline-block;
  clear: none;
}

.grid h3 {
  height: 40px;
}

.grid .summary {
  height: 38px;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.grid .atl {
  left: 20px;
}

.grid .bk {
  right: 20px;
}

.view-product-image .atl {
  left: 100px;
  width: 93px;
  height: 108px;
}

.view-product-image .bk {
  left: 220px;
  width: 93px;
  height: 108px;
}

.view-product-data .bk {
  left: 220px;
  width: 93px;
  height: 108px;
}

.checkout-pane-completion-message .btn {
  border-radius: 3px;
  background: #f2d022;
  color: #fff;
  text-transform: none;
  text-align: center;
  font-size: 14px;
  padding: 7px 14px;
  margin: 10px 0px 30px;
  text-shadow: none;
  font-weight: 500;
  text-decoration: none;
  display: inline;
}

.bs-region--right .block-vergelijkeven-spec-block {
  display: initial;
}

.bs-region--main .block-vergelijkeven-spec-block {
  display: none;
}

/* .bs-region--middle .block-views-blockproduct-index-info-block-2 {
  display: initial;
}

.bs-region--main .block-views-blockproduct-index-info-block-2 {
  display: none;
} */

@media (min-width: 1200px) {
  .section19 .container {
    width: 1170px;
  }
}

@media screen and (max-width: 1023px) {
  .btn.filter {
    display: inline-block;
    margin: 8px 30px 8px 0px;
  }

}

@media screen and (max-width: 767px) {
  a.click-area {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
  }

  .grid h3 {
    height: auto;
  }

  .grid .summary {
    height: auto;
  }


  .sales td.views-field-field-icon-svg:first-child, .sales th.views-field-field-icon-svg:first-child {
    display: none;
  }

  .sales td.views-field-field-delivery-days {
    display: none;
  }

  .sales td.views-field-field-delivery-cost {
    display: none;
  }

  .sales td.views-field-field-in-stock {
    display: none;
  }

  .sales td.views-field-field-stock-amount {
    display: none;
  }

  .bs-region--top, .bs-region--left {
    margin-bottom: 0;
  }

  .bs-region--middle .block-views-blockproduct-index-info-block-1 {
    display: none;
  }

  .sales th.views-field-field-delivery-days {
    display: none;
  }

  .sales th.views-field-field-delivery-cost {
    display: none;
  }

  .sales th.views-field-field-in-stock {
    display: none;
  }

  .sales th.views-field-field-stock-amount {
    display: none;
  }

  .info .crumb {
    margin: 8px 0px;
  }

  .omschrijving .col-sm-6 {
    margin-bottom: 15px;
  }

  .prijs .col-sm-6 {
    margin-bottom: 15px;
  }

  .block-views-blockproduct-info-block-1 {
        text-align: center;
    }

  .prijs.row {
    display: flex;
    flex-direction: column-reverse;
  }

  .block-views-blockproduct-sales-block-2 {
    display: none;
  }
/*
  .view-product-data img {
    max-height: 30vh;
  }

  .bs-region--right .block-vergelijkeven-spec-block {
    display: none;
  }

  .bs-region--main .block-vergelijkeven-spec-block {
    display: block;
    margin-bottom: 60px;
  }

  .bs-region--middle .block-views-blockproduct-index-info-block-2 {
    display: none;
  }

  .bs-region--main .block-views-blockproduct-index-info-block-2 {
    display: initial;
  }

  .bs-region--main .block-views-blockproduct-index-info-block-2 .summary {
    margin-top: 0;
    margin-bottom: 15px;
  } */

  .main {
    padding-bottom: 0;
  }

  #block-header {
    margin-bottom: 35px;
  }

  .responsive-menu-toggle {
    position: absolute;
    top: 27px;
    left: 20px;
  }

  .responsive-menu-toggle .label {
    display: none !important;
  }

  #block-vergelijk-main-menu {
    display: none;
  }

  .overview .views-exposed-form {
    display: block;
    text-align: center;
  }

  .overview .view-header {
    position: inherit;
    text-align: center;
    float: none;
    display: inline-block;
    margin-right: 15px;
  }

  .overview .form-group {
    display: inline-block;
    margin-bottom: 0px;
  }

  .overview .views-exposed-form .form-item-query {
    display: none;
  }

  .footer {
    text-align: center;
  }

  h1 {
    text-align: center;
  }

  .overview .col-left {
    width: 35%;
  }

  .overview .col-group {
    width: 65%;
    position: relative;
  }

  .overview .col-mid {
    width: auto;
    float: none;
    padding: 15px;
  }

  .overview .col-right {
    width: auto;
    float: none;
    padding: 0px 15px;
  }

  .vergelijkeven-subscribe-form label {
    display: block;
    text-align: center;
    font-weight: 600;
  }

}


@media screen and (min-width: 768px) {
  .responsive-menu-toggle {
    display: none;
  }

  .block-views-blockproduct-sales-block-1 tbody tr:nth-child(1) td[headers="view-title-table-column"]::after {
    content: "Beste deal";
    /* font-family: 'icomoon'; */
    padding: 2px 5px 0;
    font-size: 10px;
    color: white;
    border-radius: 18px;
    background-color: green;
    height: 18px;
    display: inline-block;
    text-align: center;
    margin-left: 3px;
    font-weight: bold;
  }


  .bs-region--top .block-views-blockproduct-index-info-block-1 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .view-taxonomy-grid .view-content .group {
    width: auto;
  }
}

@media screen and (min-width: 480px) and (max-width: 1023px) {
  .view-taxonomy-grid .view-content .group {
    width: 40%;
  }
}

.blog-info h4 {
  margin-top: 0;
}

.section54 {
  padding-bottom: 0 !important;
}

.bs-region--bottom {
  margin-top: 30px;
}

.bs-region--top {
  margin-bottom: 30px;
}

.usp-label {
  border-radius: 18px;
  font-size: 10px;
  display: flex;
  max-width: max-content;
  margin: 0 6px 0 0;
  align-items: center;
  padding: 2px 8px;
  flex-wrap: nowrap;
  white-space: nowrap;
}

.usp-label>svg {
  width: 16px !important;
  height: auto !important;
  margin-right: 6px;
}

.page-node-type-display .btn {
  white-space: initial;
}
